## git-bug user create

Create a new identity.

```
git-bug user create [flags]
```

### Options

```
  -a, --avatar string     Avatar URL
  -e, --email string      Email of the user
  -h, --help              help for create
  -n, --name string       Name to identify the user
      --non-interactive   Do not ask for user input
```

### SEE ALSO

* [git-bug user](git-bug_user.md)	 - Display or change the user identity.

